Subject: CES Supply Management Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 2 Jun 2000 03:48:00 -0700 (PDT)

New Power Company is current working on the acquisition of CES' mass market 
customers.  In light of the acquisition, there are issues that surround our 
relationship with ENA as we step into the supply management agreement.  Below 
are the observations  that I have.  I would like to get you feedback on 
these.  If necessary, let's get together to discuss the ramifications.

1) We are purchasing customers within only twelve markets.  As such, we will 
only interpret the language of the agreement related to "existing markets" as 
applying to only those twelve markets.  For other markets that we conduct 
business in, we would choose to make a decision on supplier and load 
management even if it is an LDC identified as an existing market under the 
agreement.  In essence, we see the supply management agreement being 
bi-furcated since CES is selling C&I to another marketer.

2) My interpretation is that New Power Company will only be on the hook for 
capacity and storage charges as they apply to mass markets.  This would 
include capacity and/or storage allocations received on CVA, CMD, AGL.  In 
addition, it would include the FSS and SST purchased on COH.  It would also 
include the following transportation agreements: 61822, 61825, 61838, 61990, 
64939, 65418, 62164.  There are some capacity agreements on TCO for 
CPA(65041, 65042) and BGE(65108) that were purchased by CES for both C&I and 
mass markets.  It is our contention that we will only be on the hook for the 
demand charges related to the capacity covering mass market purchase 
commitments identified in the schedules of the purchase agreement .  All 
un-utilized capacity would to stay with CES and/or buyer of the C&I 
agreements.

3) We need to discuss the application of the contract to additional capacity 
that New Power procures applicable to the periods prior to Apr. 1, 2001.  I 
want to keep this capacity separate and under our control.  I will need your 
viewpoint on this.  If ENA feels strongly that we must place the capacity 
under the supply management agreement, then I would want to discuss our 
ability to market any excess capacity in open market.  Bottom-line, I want to 
avoid gas costs being inflated due to my inability to receive value for 
un-utilized capacity. 

4) I would like to get your viewpoint on the right of first refusal clause.  
My view would be that its applicable would be made to transactions of similar 
nature and service level. (supply management)  To the degree that New Power 
chose after the primary term to manage its supply, all supply only 
transactions would not be subject to this clause.    

I know you will need to review the contract.  We have some time to discuss 
these issues, but would like to have feedback from you no later than next 
Friday, if at all possible.  I can be reached at ext 39475.  Thanks for your 
help.